/* AUT Color */
.AUT .collab-section .p-3{
    background-color: #e13719;
   }
  
   .AUT .course-section{
    background-color: #fff5e7;
   }
  
   .AUT .program-title{
    background-color: #e13719;
   }
  
   .AUT .title-blue{
    color: #e13719;
   }
  
   .AUT .cta-button{
    background-color: #e13719;
  
   }
  
   .AUT .cta-button:hover{
    background-color: #b92910;
  
   }
  
   .AUT-gradient-bg{
    background: #fff5e7;
  }
  
  .AUT .benefit-section .max-w-1296 .card{
    min-width: 320px;
  }
  
  .AUT .text-blue-xjtlu{
    color: black;
  }
  
  .AUT .consult-form-section{
    background-color: #fff;
  }
  
  .AUT .form-sub-title{
    color: #000;
  }
  
  .AUT .form-sub-description{
    color: #575757;
  }
  
  .AUT .hero-section{
    background-image: url("../../images/aut/aut-hero.png");
    background-position:top;
  }
  
   
  
      .AUT .benefit-section .max-w-1296 .card:nth-child(1){
        background-image: url("../../images/qub/qub-bg-card-5.png");
      }
  
      .AUT .benefit-section .max-w-1296 .card:nth-child(2){
        background-image: url("../../images/qub/qub-bg-card-3.png");
      }
  
      .AUT .benefit-section .max-w-1296 .card:nth-child(3){
        background-image: url("../../images/taylor/taylor-bg-card-6.png");
      }
  
      .AUT .benefit-section .max-w-1296 .card:nth-child(4){
        background-image: url("../../images/qub/qub-bg-card-4.png");
      }
  
  
      .AUT .benefit-section .max-w-1296 .card{
        min-width: 422px;
    }
  
      
  
    @media only screen and (max-width: 990px) {
      
      .AUT .benefit-section .max-w-1296 .card{
        min-width: 322px;
    }
    .AUT .hero-section{
      background-image: url("../../images/aut/aut-hero.png");
    }
  
  }
    